.Mobile-H1,.Red-contact-text
{
	font-family: voltaire-n4, sans-serif;
}

.Franking-machines-header,.Mobile-header,.Home-page-text,.Big-machine-heading
{
	font-family: ubuntu-n3, sans-serif;
}

#u99174-6,#u98696-3,#u98858-8,#u98873-8
{
	font-family: ubuntu-n3, sans-serif;
}

#u98924-6,#u76329-4,#u76330-4,#u76334-19,#u76276-6,#u76277-4,#u76317-35,#u76298-5,#u76304-4,#u76324-4,#u76321-34,#u98900-5,#u98902-4,#u98922-4,#u98914-23
{
	font-family: ubuntu-n3, sans-serif;
}

